  ::-webkit-scrollbar {
    width: 6px;
  }

  ::-webkit-scrollbar-track {
    background: #e4e4e4; 
  }
   
  ::-webkit-scrollbar-thumb {
    background: #333; 
  }

  ::-webkit-scrollbar-thumb:hover {
    background: #555;
   } 
@media only screen and (min-width : 2600px) {
    .popup form{
        width: 30%;
    }
    header .bg{
        width: 100%;
    }
    .pt100{
        padding-top: 160px;
    }
}
@media only screen and (max-width : 2600px) {
    .popup form{
        width: 30%;
    }
    header .bg{
        width: 100%;
    }
    .pt100{
        padding-top: 160px;
    }
    header .wrapper nav ul li ul{
        max-height: 350px;
        overflow: auto;
    }
}

@media only screen and (max-width : 1920px) {
    header .bg{
        width: auto;
    }
}
@media only screen and (max-width : 1650px) {
    header .bg{
        height: 140px;
    }
    #main-block .table{
        margin-top: 25px;
    }
    #main-block .table{
        width: 45%;
    }
    .small-x-font, .ttl-block p, .small-font{
        font-size: 1rem;
    }
    .pt100{
        padding-top: 100px;
    }
    .popup form{
        width: 35%;
    }
}
@media only screen and (max-width : 1440px) {
    .small-x-font, .ttl-block p, .small-font{
        font-size: 0.95rem;
    }
    header .bg{
        height: 130px;
    }
    .popup form{
        width: 40%;
    }
}
@media only screen and (max-width : 1360px) {
    header .wrapper{
        width: 70%;
        margin: 0 15%;
    }
    header .bg{
        height: 125px;
    }
    .ttl{
        font-size: 1.9rem;
    }
    .medium-font{
        font-size: 1.3rem;
    }
    .large-font{
        font-size: 1.8rem;
    }
    .acontainer-60{
        width: 70%;
        margin-left: 15%;
        margin-right: 15%;
    }
    .ttl-block h2{
        font-size: 1.9rem;
    }
    header .wrapper .logo{
        width: 30%;
    }
    header .wrapper .logo img{
        width: 45px;
    }
}
@media only screen and (max-width : 1100px) {
    header .wrapper{
        width: 80%;
        margin: 0 10%;
    }
    header .wrapper .logo img{
        width: 50px;
    }
    header .wrapper .logo .logo-txt{
        margin-left: 5px;
    }
    header .wrapper .logo .logo-txt span{
        font-size: 0.6rem;
    }
    header .wrapper .logo{
        width: 30%;
    }
    header .wrapper nav{
        width: 70%;
    }
    header .wrapper nav ul li a{
        font-size: 0.8rem;
    }
    #main-block .table{
        width: 50%;
        margin-top: 15px;
    }
    .ttl, .ttl-block h2{
        font-size: 1.7rem;
    }
    .btn{
        font-size: 1rem;
    }
    .small-x-font, .ttl-block p, .small-font{
        font-size: 0.85rem;
    }
    .acontainer-60,
    .acontainer-70{
        width: 80%;
        margin-left: 10%;
        margin-right: 10%;
    }
    .popup form{
        width: 45%;
    }
    
    
}
@media only screen and (max-width : 768px) {
    .smart-list.wrap-inner-4 li{
        position: relative;
        left: 15px;
        width: 33.3333%;
    }
}
@media only screen and (max-width : 550px) {
    header .wrapper nav ul li ul{
        max-height: none;
    }
	.btn{
		/*display: inline;*/
	}
    .smart-list.wrap-inner-4 li{
        width: 50%;
    }
    .mob-mnu{
        overflow: auto;
    }
    .mob-mnu ul li ul{
        display: block !important;
        margin-left: 10px;
    }
    .select{
        width: 100%;
    }
    .slider-1 .slide{
        padding-top: 35px;
        flex-wrap: wrap;
    }
    .slider-1 .slide .w30{
        width: 80%;
        margin: 0 auto 15px auto;
    }
    .slider-1 .slide .w70{
        width: 100%;
    }
    .slider-1 .slide .w70 .w100{
        padding-top: 10px;
    }
    header .wrapper nav{
        display: none;
    }
    .desctop{
        display: none !important;
    }
    .mobile{
        display: inline-block !important;
    }
    header{
        background-color: #424242;
    }
    header .bg{
        display: none;
    }
    header .wrapper{
        width: 95%;
        margin: 0 2.4%;
    }
    header .wrapper .logo .logo-txt{
        display: none;
    }
    header .wrapper .logo{
        width: 50px;
    }
    .mob-nav{
        display: inline-block;
        width: 50px;
        text-align: right;
    }
    .mob-nav svg{
        fill: #fff;
        width: 40px;
    }
    .acontainer-60,
    .acontainer-70{
        width: 95%;
        margin-left: 2.4%;
        margin-right: 2.4%;
    }
    #main-block .table{
        width: 100%;
    }
    #main-block{
        height: 90vh;
    }
    .inner-25, .inner-35, .inner--25{
        width: calc(50% - 10px);
    }
    .inner-half{
        width: 100%;
    }
    .w32{
        width: 100%;
    }
    .inner-75{
        width: 100%;
    }
    .w30, .w20{
        width: 50%;
    }
    .w40{
        width: 100%;
    }
    .form-row .mr-w30{
        margin-right: 0;
    }
    .ttl, .ttl-block h2{
        font-size: 1.5rem;
    }
    footer .acontainer-60{
        flex-wrap: wrap;
    }
    .popup form{
        width: 98%;
    }
    .inner-tabs .btn-round{
      width: 25%;
      padding: 10px 0;
      margin: 0;
      box-shadow: none;
      border: 1px solid #000;
      font-size: 0.75rem;
    }
    .w100-mob{
    	width: 100% !important;
    }
    .contact-table{
    	padding-left: 0;
    	width: 100%;
    }
    
}
@media only screen and (max-width : 430px) {

}
@media only screen and (max-width : 380px) {

}
@media only screen and (max-width : 330px) {

}